/* set base-font again */
body {
    font-family: var(--font-family-base);
}
/* move main content below breadcrumbs */
div.content {
	margin-top: var(--breadcrumb-height);
	padding-top: 1rem;
}
/* "old-style" tabs */
.nav.nav-tabs > li.active {
	background-color: var(--color-tabs-bg);
	box-shadow: none;
	border: 1px solid var(--color-tabs-border);
	border-bottom: 1px solid var(--color-tabs-bg);
}
.tab-content {
	background-color: var(--color-tabs-bg);
    padding: 1rem;
}
.tab-content .tab-pane {
    background-color: var(--color-tabs-bg);
}
/* better spacing */
dl dd {
    margin-bottom: .5rem;
}
dl dt {
    margin-bottom: .5rem;
}
